ASP11 Standart и ATI Radeon 9600 Pro

Автор: sleepman Дата: 13.09.2006 21:12 Хочу приобрести ASP11 Standart.
Возникает вопрос - нормально он встанет на мою машину,
если видеокарта у меня ATI Radeon 9600 Pro. Я почему спрашиваю,
пытался ставить ASP9, так он мою графику не мог определить(( и иксы
совсем не запускались. Я в Linux'е мало чего понимаю, но в силу ряда причин
мне необходимо его изучить и научиться работать. Не хотелось бы
выкидывать деньги на ветер. Еще вопрос про ASP11 Standart, есть ли там
программы для разработчика (gcc и т.д.)?
В описании написано:
"Этот вариант дистрибутива — лучший выбор для пользователей, которые хотели бы работать в Linux, но не обладают навыками программиста или системного администратора."
Я не админ, но программить мне необходимо будет. Есть ли там такая возможность?
И вообще где посмотреть (если есть вариант), комплект поставки Standart'a?
Могу ли я расчитывать на поддержку, если что-то пойдет не так при установке (живу в Таганроге - знаю, что в Ростове-на-Дону есть дистрибьютеры (у них и буду покупать), может быть они помогут, если что?) ?
Заранее благодарен за ответ!
Re: ASP11 Standart и ATI Radeon 9600 Pro 13.09.2006 23:56Woodoo sleepman писал(а):

> Хочу приобрести ASP11 Standart.
> Возникает вопрос - нормально он встанет на мою машину,
> если видеокарта у меня ATI Radeon 9600 Pro. Я почему спрашиваю,

---
# lspci|grep ATI
01:00.0 VGA compatible controller: ATI Technologies Inc RV350 AP [Radeon 9600]
01:00.1 Display controller: ATI Technologies Inc RV350 AP [Radeon 9600] (Secondary)
---
Работает.
---
# fglrxinfo
display: :0.0 screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: RADEON 9600 Generic
OpenGL version string: 2.0.6011 (8.28.Поражён
---

> В описании написано:
> "Этот вариант дистрибутива — лучший выбор для
> пользователей, которые хотели бы работать в Linux, но не
> обладают навыками программиста или системного администратора."

Не верь. Для того, чтобы настроить видеокарту, по меньшей мере нужно занть, что такое "видеокарта". ;-)
Re: ASP11 Standart и ATI Radeon 9600 Pro 14.09.2006 03:00kosmonavt >Еще вопрос про ASP11 Standart, есть ли там
>программы для разработчика (gcc и т.д.)?

В Греции все есть Улыбка

>Я не админ

Я тоже, но немножко поадминить придется Улыбка

>у меня ATI Radeon 9600 Pro

Не беспокойся, заведется.
Инсталятор должен определить. В крайнем случае укажешь дрова из списка. В наличии имеются дрова аж от двух разработчиков - атишные (fglrx) или опенсорсные.

>пытался ставить ASP9, так он мою графику не мог определить(( и
>иксы совсем не запускались.

В таких случаях говори инсталятору, что у тебя VESA
Re: ASP11 Standart и ATI Radeon 9600 Pro 14.09.2006 11:01sleepman kosmonavt писал(а):
> В таких случаях говори инсталятору, что у тебя VESA

дык, ставил - и ноль эмоушинз)
а вот на Mandrake Linux 9.0 c VESA все нормально пашет (там тоже
не определилась моя карточка, но там и моник не определился).
Я только потом увидел, что ядро у этой Mandrake свежее (хоть и на децл),
чем у ASP9. Хотя Mandraky покупали в учебных целях 3 года назад.
Я просто не знал (и не знаю) какого года ASP9.

Хорошо, допустим определиться видео.
Все корректно встанет.
Моя основная цель покупки - программирование под Linux.
Кто-нибудь может сказать, какие там имеются
компиляторы, отладчики?Улыбка (это я все про ASP11)
Заранее благодарен!
Re: ASP11 Standart и ATI Radeon 9600 Pro 14.09.2006 16:10kosmonavt На вскидку:

anjuta - среда разработки
eclipse - среда разработки
fpc - FreePascal
lazarus - среда разработки для FreePascal(делфи-подобная)
gcc
gcc-c++
gcc-gfortran
gcc-gnat - ADA
gcc-java
gcc-objc - Objective C
gdb - дебагер
glade - Морды делать для GTK/GNOME
kdevelop - Среда разработки
perl
php
python
ruby
tcl/tk

emacs / vim - (само собой разумеется)
Re: ASP11 Standart и ATI Radeon 9600 Pro 14.09.2006 16:27kosmonavt >дык, ставил - и ноль эмоушинз)

Дык ходить по форумам и вопросы задавать надо.
Люди более старые версии Линукс на машинку с
подобными картами прикручивали. Ю си ? Улыбка.

Тут ты, скорее всего, на фирменный глюк напоролся.
Т.е. после установки, когда начинают грузиться иксы,
все зависает. На 3-й runlevel пробовал загрузиться?
RSS-материал